<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="imgDICTnonext">
	<rubric><![CDATA[<b>Click on the picture to listen to the words.</b>]]></rubric>
	<groups display="6">
			<group>
			<word><![CDATA[take singing lessons]]></word>
			<image>data/templates/pics/unit3_singingLessons.jpg</image>
			<audio>data/templates/audio/exercises/unit3_singingLessons.mp3</audio>
		</group>
		<group>
		<word><![CDATA[play in the school orchestra]]></word>
			<image>data/templates/pics/unit3_playInOrchestra.jpg</image>
			<audio>data/templates/audio/exercises/unit3_playInOrchestra.mp3</audio>
		</group>
		<group>
			<word><![CDATA[play in the school band]]></word>
			<image>data/templates/pics/unit3_schoolBand.jpg</image>
			<audio>data/templates/audio/exercises/unit3_schoolBand.mp3</audio>
		</group>
		<group>
			<word><![CDATA[play on the soccer team]]></word>
			<image>data/templates/pics/unit3_playFootball.jpg</image>
			<audio>data/templates/audio/exercises/unit3_playFootball.mp3</audio>
		</group>
		<group>
			<word><![CDATA[learn a new language]]></word>
			<image>data/templates/pics/unit3_learnLanguage.jpg</image>
			<audio>data/templates/audio/exercises/unit3_learnLanguage.mp3</audio>
		</group>
		<group>
			<word><![CDATA[collect money for charity]]></word>
			<image>data/templates/pics/unit3_charityMoney.jpg</image>
			<audio>data/templates/audio/exercises/unit3_charityMoney.mp3</audio>
		</group>
	</groups>
</exercise>
